# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * ex_website_field_autocomplete
# 
# Translators:
# Imre Kristoffer Eilertsen <imreeil42@gmail.com>, 2016
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 9.0c\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-08-01 05:06+0000\n"
"PO-Revision-Date: 2016-08-01 05:06+0000\n"
"Last-Translator: Imre Kristoffer Eilertsen <imreeil42@gmail.com>, 2016\n"
"Language-Team: Norwegian Bokmål (Norway) (https://www.transifex.com/oca/teams/23907/nb_NO/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: nb_NO\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: ex_website_field_autocomplete
#: model:website.menu,name:ex_website_field_autocomplete.field_autocomplete_demo_link
msgid "AutoComplete"
msgstr "Autofullfør"

#. module: ex_website_field_autocomplete
#: model:ir.ui.view,arch_db:ex_website_field_autocomplete.field_autocomplete_demo
msgid "URL"
msgstr "URL"

#. module: ex_website_field_autocomplete
#: model:ir.ui.view,arch_db:ex_website_field_autocomplete.field_autocomplete_demo
msgid "Website Menu Autocomplete:"
msgstr "Autofullfør på nettsidemeny:"
